#smBnrArea {
    height: auto;
    width: 100%;
    position: relative;
}
#smBnrArea img {
    width: 100%;
}
#smBnrArea span {
	content: "×";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 11vw;
    left: 2vw;
    font-size: 20px;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.logoAreaBox {
    height: 48px;
    position: relative;
    margin-bottom: 5px;
}
.drawer-closed {
	display: none;
}
.drawer-open .drawer-closed {
    display: block;
    position: fixed;
    right: 4vw;
    top: 4vw;
    color: white;
    z-index: 50000;
}
/*#container {
	margin-top: 100px!important;
}*/
input,select,textarea {
	font-size: 16px;
}
.catalog br:nth-child(1) {
	display: none;
}
/* SP Logo Area */
.logoArea {
    position: relative;
    background-color: #000;
    top: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    padding: 0;
    height: 48px;
    box-sizing: border-box;
    border-bottom: solid 1px #e6e6e6;
	z-index: 18000;
}
.logoArea .menuIcon {
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}
.logoArea .logoIcon {
	width: 100%;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    position: absolute;
}

/* 20171202 add */
.logoArea .searchArea {
position: absolute;
    top: 50px;
    width: 91.2%;
    margin: auto;
    /* padding: auto; */
    right: 16.5px;
    left: 16.5px;
}
.logoArea .logoIcon img {
	width: 130px;
    height: auto;
}
.logoArea .shoppingIcon{
	position: absolute;
	right: 16.5px;
	overflow: hidden;
}
.searchArea .spFormText {
	/* border: solid 1px #d5d5d5; */
	/* background-color: #f3f3f3; */
	/* padding: auto; */
	height: 30px;
	box-sizing: border-box;
}
.searchArea .spFormText input.inputText {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: absolute;
	top: 7px;
	left: 10px;
	width: 80%;
	font-size: 16px;
	line-height: 100%;
}
.searchArea .spFormText input.spSerchBtn {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: absolute;
	top: 7px;
	right: 11px;
    width: 19px;
    height: 18px;
    background: url(/webfront/img/drawer_menu/icon-search.png) left top no-repeat;
    background-size: 100%;

}
	.searchArea .spFormText input::-webkit-input-placeholder {
		color: #d2d2d2;
		font-size: 16px;
		line-height: 100%;
	}
	/* Firefox */
	.searchArea .spFormText input::-moz-placeholder {
		color: #d2d2d2;
		font-size: 16px;
		line-height: 100%;
	}
	/* IE */
	.searchArea .spFormText input:-ms-input-placeholder {
		color: #d2d2d2;
		font-size: 16px;
		line-height: 100%;
	}
	.searchArea .spFormText input[type="text"]:focus,
	textarea:focus {
		color: #1a1a1a;
		font-size: 16px;
		line-height: 100%;
	}
hr.inputLine {
	border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: solid 1px #d5d5d5;
    position: absolute;
    top: 0;
    margin: 7px 0 0 0;
    right: 41px;
    height: 18px;
    /* padding: 6px 0 6px 0; */
    box-sizing: border-box;
}


/*サーチアイコン用 1202_remove
.logoArea .searchIcon {
	width: 22px;
    float: left;
    text-align: center;
    padding-top: 14.5px;
    margin-right: 7px;
}
.logoArea .searchIcon img {
    width: 22px;
    height: 22px;
}*/
.logoArea .pinIcon {
	width: 22px;
    float: left;
    text-align: center;
    padding-top: 14.5px;
    margin-right: 7px;
}
.logoArea .pinIcon img {
    width: 22px;
    height: 22px;
}
.logoArea .cartIcon {
    width: 29.5px;
    float: left;
    text-align: center;
    padding-top: 17px;
    margin-right: 0;
}
.logoArea .cartIcon span {
	position: absolute;
    top: 7px;
    right: 0;
    border-radius: 100px;
    padding: 2px 3px 2px 3px;
    font-size: 12px;
    min-width: 18px;
    font-weight: bold;
    color: #f00;
}
.logoArea .cartIcon img {
    width: 26px;
    /*height: 23px;*/
}

/* SP Global Menu */
.drawer-menu li {
	line-height: 130%;
}
.myMenuLogin {
}
.myMenuLogin div p {
	display: block;

}
.myMenuLogin .memberName {
	width: 100%;
	height: 58px;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
	padding-left: 20px;
	box-sizing: border-box;
	overflow: hidden;
	/*background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_close.png);*/
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;
}
.myMenuLogin .memberName.active {
	/*background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_open.png);*/
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;
}
.myMenuLogin .memberName a {
	text-decoration: underline;
}
.myMenuLogin .memberName p {
	float: left;
    width: 50%;
    font-weight: normal;
    padding-top: 20px;
    font-size: 13px;
}
.myMenuLogin .memberName p:nth-child(1) span {
	font-weight: normal;
	font-size: 12px;
}
.myMenuLogin .memberName p:nth-child(2) span {
	font-weight: normal;
	margin-left: 5px;
	font-size: 12px;
}
.myMenuNotlogin {
	display: block;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 10px;
}
.myMenuNotlogin div {
	float: left;
	width: 50%;
	height: 50px;
	margin: 0 auto 0 auto;
	
}
.myMenuNotlogin div p {
	display: block;
	background-color: #333333;
	text-align: center;
	width: 90%;
	margin: 5%;
	padding: 10px 10px 10px 10px;
	color: white;
	box-sizing: border-box;
}

.menuShopping {
	margin-top: -1px;
}
.menuShopping div {
	background-color: #e6e6e6;
	height: 30px;
	display: table-cell;
	width: 2000px;
	vertical-align: middle;
	/* background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_close.png); */
	/* background-repeat: no-repeat; */
	/* background-position: 95%; */
	/* background-size: 4%; */
	border-top: solid 1px #d5d5d5;
	border-bottom: solid 1px #d5d5d5;
}
.menuShopping .active {
	/*background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_open.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;*/
}
.menuShopping div p {
	padding-left: 20px;
	font-size: 13px;
}
.menuShop {
	margin-top: -1px;
}
.menuShop div {
	background-color: #e6e6e6;
	height: 30px;
	display: table-cell;
	width: 2000px;
	vertical-align: middle;
	/* background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_close.png); */
	/* background-repeat: no-repeat; */
	/* background-position: 95%; */
	/* background-size: 4%; */
	border-top: solid 1px #d5d5d5;
	border-bottom: solid 1px #d5d5d5;
}
.menuShop .active {
	/*background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_open.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;*/
}
.menuShop p {
	padding-left: 20px;
	font-size: 13px;
}
.menuCampaign {
	margin-top: -1px;
}
.menuCampaign div {
	background-color: #e6e6e6;
	height: 30px;
	display: table-cell;
	width: 2000px;
	vertical-align: middle;
	/* background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_close.png); */
	/* background-repeat: no-repeat; */
	/* background-position: 95%; */
	/* background-size: 4%; */
	border-top: solid 1px #d5d5d5;
	border-bottom: solid 1px #d5d5d5;
}
.menuCampaign .active {
	/*background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_open.png);*/
	/*background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;*/
}
.menuCampaign  p {
	padding-left: 20px;
	font-size: 13px;
}
.menuProduct {
	margin-top: 1px;
}
.subMenuShopping {
	margin-top: 1px;
}

.menuInquiry {
	margin-top: 1px;
}
.menuInquiry div {
	background-color: white;
	height: 48px;
	display: table-cell;
	width: 2000px;
	vertical-align: middle;
	background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_close.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;
}
.menuInquiry .active {
	background-image: url(/webfront/img/drawer_menu/menu_toggle_arrow_open.png);
	background-repeat: no-repeat;
	background-position: 95%;
	background-size: 4%;
	border-bottom: solid 1px #e6e6e6;
}
.menuInquiry  p {
	padding-left: 20px;
	font-size: 13px;
}
hr.menuEnd {
	border-bottom: solid 1px #ccc;
}
.column1 {
	display: block;
}
.column1 a {
	display: block;
	height: 48px;
	box-sizing: border-box;
	padding-left: 30px;
	padding-top: 17px;
	border-bottom: solid 1px #d5d5d5;
}
.column2 {
	display: table;
}
.column2 a {
    width: 2000px;
    height: 48px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.column2 ol  {
	display: table-row;
	width: 2000px;
}
.column2 a:nth-child(1),.column2 a:nth-child(2) {
	border-top: solid 1px #e6e6e6;
}
.column2 a:nth-child(2n) {
	border-bottom: solid 1px #e6e6e6;
	border-left: solid 1px #e6e6e6;
	box-sizing: border-box;
}
.column2 a:nth-child(1n) {
	border-bottom: solid 1px #e6e6e6;
}
/* for5KT */
.column2B {
    display: table;
    width:100%;
    border-bottom: solid 1px #e6e6e6;
    border-top: solid 1px #e6e6e6;
    box-sizing: border-box;
}
.column2B li{
    height: 48px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
    text-align: center;

    box-sizing: border-box;
}
.column2B li:nth-child(1n) {
    border-left: solid 1px #e6e6e6;
}
.column2B li a{
    display:block;
}
/* /for5KT */

.fontSize10 {
	font-size: 10px;
}
/*.menuShop span,.menuCampaign ul,.menuProduct ul {
	display: none;
}*/
#breadlistUnder {
    width: 97%;
    margin: 20px auto;
    line-height: 1.5;
    text-align: left;
}
#breadlistUnder li {
    display: block;
    font-size: 15px;
    white-space: normal;
    width: auto;
}
#breadlistUnder li:before {
	content:"├"
}
#breadlistUnder li a {
    text-decoration: underline;
}
#breadlistUnder li#li_last {

}